diff --git a/TvEngine3/TVLibrary/TvService/TvService.csproj b/TvEngine3/TVLibrary/TvService/TvService.csproj
index d701d61..132a24e 100644
--- a/TvEngine3/TVLibrary/TvService/TvService.csproj
+++ b/TvEngine3/TVLibrary/TvService/TvService.csproj
@@ -65,6 +65,9 @@
       <SpecificVersion>False</SpecificVersion>
       <HintPath>..\TVDatabase\references\Gentle.Provider.MySQL.dll</HintPath>
     </Reference>
+    <Reference Include="Gentle.Provider.SQLite">
+      <HintPath>..\TVDatabase\references\Gentle.Provider.SQLite.dll</HintPath>
+    </Reference>
     <Reference Include="Gentle.Provider.SQLServer, Version=1.2.9.1289, Culture=neutral, PublicKeyToken=80b5de62e27be49b">
       <SpecificVersion>False</SpecificVersion>
       <HintPath>..\TVDatabase\references\Gentle.Provider.SQLServer.dll</HintPath>
@@ -76,6 +79,10 @@
       <RequiredTargetFramework>3.5</RequiredTargetFramework>
     </Reference>
     <Reference Include="System.Data" />
+    <Reference Include="System.Data.SQLite, Version=1.0.99.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=MSIL">
+      <SpecificVersion>False</SpecificVersion>
+      <HintPath>..\TVDatabase\references\System.Data.SQLite.DLL</HintPath>
+    </Reference>
     <Reference Include="System.Management" />
     <Reference Include="System.Runtime.Remoting, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
       <SpecificVersion>False</SpecificVersion>
@@ -200,7 +207,9 @@
     <None Include="..\..\..\Common-MP-TVE3\Gentle.config">
       <Link>Gentle.config</Link>
     </None>
-    <None Include="App.config" />
+    <None Include="App.config">
+      <SubType>Designer</SubType>
+    </None>
   </ItemGroup>
   <ItemGroup>
     <EmbeddedResource Include="Service1.resx">
-- 
1.9.5.msysgit.0

